<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.web_core.feature"
      label="%featureName"
      version="3.1.1.v200908120400-7H77FDAAT7oGlfz0dFV3j0BgbCD7"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <includes
         id="org.eclipse.wst.jsdt.feature"
         version="1.1.2.v200908101420-77-FGCCcNBC-BhLcE_Pm"/>

   <includes
         id="org.eclipse.wst.common_core.feature"
         version="3.1.1.v200908102300-7B77FZ3F7RZHIVI9QdN4PM"/>

   <includes
         id="org.eclipse.wst.xml_core.feature"
         version="3.1.1.v200907161031-7C7OFPgF7RZHIXHvT5MhWA"/>

   <includes
         id="org.eclipse.wst.server_core.feature"
         version="3.1.1.v20090727b-30Eu8s733L3H5H"/>

   <includes
         id="org.eclipse.wst.ws_core.feature"
         version="3.1.1.v200908101838-7L7RFTVFGtGcn6gr-qvfA9462A"/>

   <plugin
         id="org.eclipse.wst.css.core"
         download-size="0"
         install-size="0"
         version="1.1.300.v200904131653"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.html.core"
         download-size="0"
         install-size="0"
         version="1.1.300.v200903120608"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.web"
         download-size="0"
         install-size="0"
         version="1.1.301.v200909021400"
         unpack="false"/>

</feature>
